<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Maxwell Outfit.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Maxwell Panty</Source>
      <Dest>マクスウェルのパンツ</Dest>
    </String>
    <String List="0">
      <Source>Maxwell Leg Left</Source>
      <Dest>マクスウェルの脚装(左)</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Maxwell Leg Right</Source>
      <Dest>マクスウェルの脚装(右)</Dest>
    </String>
    <String List="0">
      <Source>Maxwell Skirt</Source>
      <Dest>マクスウェルのスカート</Dest>
    </String>
    <String List="0">
      <Source>Maxwell Clothes</Source>
      <Dest>マクスウェルの服</Dest>
    </String>
    <String List="0">
      <Source>Editor Smoke Test Cell</Source>
      <Dest>エディタースモークのテスト用区画</Dest>
    </String>
    <String List="0">
      <Source>Maxwell Leg Both</Source>
      <Dest>マクスウェルの脚装(両方)</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
